
/* ****************** 2칸 레이아웃  ****************** */

.layout_563841_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_563841_ > div {}
.layout_563841_ > div:after {content:''; display:block; clear:both;}
.layout_563841_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_563841_ > div > .container_1 {width:66.666666666667%;}
.layout_563841_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_563841_ > div > .container_1 { width:100%; }
	.layout_563841_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_563841_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_563801_ {font-size:0}
.title_563801_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_563801_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_563801_.style_top p {padding-top:10px}
.title_563801_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_563801_.style_right p {padding-right:14px}
.title_563801_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_563801_.style_bottom p {padding-bottom:12px}
.title_563801_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_563801_.style_left p {padding-left:14px}
.title_563801_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_563801_.style_circle1 p {padding-left:18px}
.title_563801_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_563801_.style_circle2 p {padding-left:18px}
.title_563801_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_563801_ {max-width:1200px;margin-top:10px;}
	.title_563801_ p {font-size:28px}
	.title_563801_.style_top p:before {width:28px}
	.title_563801_.style_right p:before {height:28px}
	.title_563801_.style_bottom p:before {width:28px}
	.title_563801_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_563811_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_563811_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_563811_ p {font-size:16px}

}

/* ****************** 1칸 레이아웃  ****************** */

.layout_563851_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_563851_ > div:after {content:''; display:block; clear:both;}
.layout_563851_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_563851_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_563861_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_563861_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_563861_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_563861_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_563861_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_563871_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_563871_ * {box-sizing:border-box;}
.img_ratio_563871_ a {display:block; text-decoration:none;}
.img_ratio_563871_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_563871_ {width:920px;}
}
@media \0screen{
	.img_ratio_563871_ {width:920px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_590801_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_590801_ * {box-sizing:border-box;}
.img_ratio_590801_ a {display:block; text-decoration:none;}
.img_ratio_590801_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_590801_ {width:920px;}
}
@media \0screen{
	.img_ratio_590801_ {width:920px;}
}
